[Version]
Name=Московская область (редакция 2014 г., версия 16.0-17.0). Индексы пересчета на июль 2024 г.
Number=1.0
Date=30.07.2024 16:13:00
BaseCostDate=01.01.2000
Developer=ГАУ МО «Мособлгосэкспертиза»
Copyright=Государственное автономное учреждение Московской области «Московская областная государственная экспертиза»
BaseCostResOnly=0
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=7
Region_Code=50
Region_Name=Московская область
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Calculation]
C4IsNotIncludedInC3=0

[Grid]
ColField1=VID
ColVisibl1=TRUE
ColWidth1=28
ColHead1=VID
ColField2=NORM
ColVisibl2=TRUE
ColWidth2=107
ColHead2=NORM
ColField3=FO
ColVisibl3=TRUE
ColWidth3=49
ColHead3=FO
ColField4=RAYON
ColVisibl4=TRUE
ColWidth4=52
ColHead4=RAYON
ColField5=NAIM
ColVisibl5=TRUE
ColWidth5=184
ColHead5=NAIM
ColField6=IND_1
ColVisibl6=TRUE
ColWidth6=105
ColHead6=IND_1
ColField7=IND_2
ColVisibl7=TRUE
ColWidth7=105
ColHead7=IND_2
ColField8=IND_3
ColVisibl8=TRUE
ColWidth8=105
ColHead8=IND_3
ColField9=IND_4
ColVisibl9=TRUE
ColWidth9=105
ColHead9=IND_4
ColField10=IND_5
ColVisibl10=TRUE
ColWidth10=105
ColHead10=IND_5
ColField11=IND_6
ColVisibl11=TRUE
ColWidth11=105
ColHead11=IND_6
ColField12=IND_PER
ColVisibl12=TRUE
ColWidth12=105
ColHead12=IND_PER
ColField13=NAKL
ColVisibl13=TRUE
ColWidth13=105
ColHead13=NAKL
ColField14=PLAN
ColVisibl14=TRUE
ColWidth14=105
ColHead14=PLAN
ColField15=NUM
ColVisibl15=TRUE
ColWidth15=36
ColHead15=NUM
ColField16=VAR
ColVisibl16=TRUE
ColWidth16=30
ColHead16=VAR
ColField17=VID_NR
ColVisibl17=TRUE
ColWidth17=54
ColHead17=VID_NR
ColField18=VID_SP
ColVisibl18=TRUE
ColWidth18=52
ColHead18=VID_SP
CodePage=DOS

[Records]
ShowDeleded=True

[Crypter]
IdDealer=1
TypeBase=7
IdBase=250108
IdGroup=250108
Month=7
Year=24
Crypting=1
KeyType=StealthII
